package de.duehl.twosidecommander;

import de.duehl.basics.version.Version;

public class TwoSideCommanderVersion {

    private final Version version;

    public TwoSideCommanderVersion() {
        version = new Version("0.00.60", "August 2025");
    }

    public Version getVersion() {
        return version;
    }

    public static String getOnlyVersion() {
        return new TwoSideCommanderVersion().getVersion().getVersion();
    }

}
